.text-white {
    color: #fff;
}

.text-black {
    color: #000;
}

.text-red {
    color: #ff0000;
}

.color-400 {
    color: #6eadbe;
}

.color-500 {
    color: #308aa2;
}

.color-600 {
    color: #2b7c92;
}

.color-700 {
    color: #24687a;
}

.color-800 {
    color: #1d5361;
}

.color-900 {
    color: #18444f;
}

.bg-400 {
    background-color: #6eadbe;
}

.bg-500 {
    background-color: #308aa2;
}

.bg-600 {
    background-color: #2b7c92;
}

.bg-700 {
    background-color: #24687a;
}

.bg-800 {
    background-color: #1d5361;
}

.bg-900 {
    background-color: #18444f;
}

.underline {
    text-decoration: underline;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.text-justify {
    text-align: justify;
}

.text-xxs {
    font-size: 0.65rem;
}

.text-xs {
    font-size: 0.4rem;
    line-height: 1rem;
}

.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.text-sm-2 {
    font-size: 38px;
    line-height: 1.25rem;
}

.text-sm-3 {
    font-size: 38px;
    line-height: 32px;
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem;
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
}

.leading-none {
    line-height: 1;
}

.leading-tight {
    line-height: 1.25;
}

.leading-50 {
    line-height: 0.5;
}

.leading-40 {
    line-height: 0.4;
}

.leading-30 {
    line-height: 0.3;
}

.bold {
    font-weight: bold;
}

.w-full {
    width: 100%;
}

.h-full {
    height: 100%;
}

.w-half {
    width: 50%;
}

.uppercase {
    text-transform: uppercase;
}

.spacer {
    margin: 0.75rem 0 0.75rem 0;
    padding: 0.75rem 0 0.75rem 0;
}

.list-decimal {
    list-style-type: decimal;
}

.align-top {
    vertical-align: top;
}

.align-middle {
    vertical-align: middle;
}

.align-bottom {
    vertical-align: bottom;
}

.inline-block {
    display: inline-block;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.fixed {
    position: fixed;
}

.top-0 {
    top: 0px;
}

.right-0 {
    right: 0px;
}

.bottom-0 {
    bottom: 0px;
}

.left-0 {
    left: 0px;
}

.vertical-center {
    vertical-align: middle;
}

.border {
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    padding: 5px;
}

.border-1 {
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    padding: 5px;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.float-none {
    float: none;
}

th,
td {
    text-align: left;
    vertical-align: top;
    page-break-inside: avoid !important;
}

td {
    padding-left: 20px;
    padding-right: 20px;
}

.table {
    width: 100%;
}

.table-bordered {
    width: 100%;
    border: 2px solid #000;
}

.table-collapse {
    border-collapse: collapse;
}

.table-1 {
    width: 100%;
    color: #fff;
    border: 2px solid #24687a;
    background-color: #308aa2;
}

.table-2 {
    width: 100%;
    color: #fff;
    vertical-align: middle;
    border: 1px solid #000;
    background-color: #1d5361;
}

.table-fixed {
    table-layout: fixed;
}

.footer {
    position: fixed;
    bottom: -15px;
    left: 0;
    right: 0;
    height: 2em;
    color: white;
    text-align: center;
}

.dont-break {
    page-break-inside: avoid !important;
}

.page-break {
    page-break-inside: avoid !important;
    page-break-before: always;
}
